<?xml version="1.0" encoding="UTF-8"?>
<project name="Example TeamForge programs" default="build" basedir=".">
    <path id="classpath">
        <fileset dir="../lib">
            <include name="*.jar"/>
        </fileset>
        <pathelement path="target/event-samples.jar"/>
    </path>
    <target name="clean">
        <delete dir="target"/>
    </target>
    <target name="build" depends="clean">
        <mkdir dir="target/classes"/>
        <javac srcdir="src" destdir="target/classes">
            <classpath refid="classpath"/>
        </javac>
        <jar destfile="target/event-samples.jar">
            <fileset dir="target/classes"/>
            <fileset dir="src/main/resources"/>
        </jar>
    </target>
</project>
